Subject: Comments on draft-krishnan-v6ops-teredo-update-03

From: Rémi Denis-Courmont <[email-masked]>
Date: Thu, 24 Jul 2008 13:49:57 +0200

Hello,

The last paragraph in section 3.2 says "clients SHOULD ignore the cone

bit". Should this not apply not only to clients but also to relays?

And should servers stop replying to cone bit requests in an attempt to

force legacy clients into not using it? (I guess not)

Section 4 says "Teredo is NOT RECOMMENDED as a solution for managed

networks.". "NOT RECOMMENDED" is not an RFC2119 keyword. I guess it should

be all lowercase. Or it should be replaced with a stronger statement:

"Teredo SHOULD NOT be used within managed networks" ?

Regards,

-- 

Rémi Denis-Courmont